msgpack::MsgpackTupleConverter< Tuple, 0 > Struct Template Reference

`#include <cpp11_msgpack_tuple.hpp>`

## Static Public Member Functions

static void | convert (msgpack::object const &, Tuple &)

## Member Function Documentation

## convert()

template<typename Tuple >

static void msgpack::MsgpackTupleConverter< Tuple, 0 >::convert | ( | msgpack::object const & | ,
|  | Tuple & |
| ) |  |

inline static

The documentation for this struct was generated from the following file:

- /build/msgpack-c-kSv3lu/msgpack-c-3.0.1/include/msgpack/v1/adaptor/detail/cpp11_msgpack_tuple.hpp